RubyGems Navigation menu

jar-dependencies 0.3.12

manage jar dependencies for gems and keep track which jar was already loaded using maven artifact coordinates. it warns on version conflicts and loads only ONE jar assuming the first one is compatible to the second one otherwise your project needs to lock down the right version by providing a Jars.lock file.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.1 - July 14, 2020 (23.5 KB)
  2. 0.4.0 - October 02, 2018 (23.5 KB)
  3. 0.3.12 - December 26, 2017 (23.0 KB)
  4. 0.3.11 - March 11, 2017 (23.5 KB)
  5. 0.3.10 - January 27, 2017 (23.5 KB)
显示所有版本 (共 50 个)

Development 依赖 (3):

minitest ~> 5.3
rake ~> 10.2
ruby-maven ~> 3.3.11

业主:

作者:

  • christian meier

SHA 256 校验和:

b0fc6ad6e8223518ca7fb49df7f5533b76c621550da5dba1fae2a3b3952a1c42

下载总量 6,402,771

这个版本 376,906

许可:

MIT

需要的 Ruby 版本: >= 0

链接: